Bug 1307714 - libUnihan: FTBFS in rawhide
libUnihan: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libUnihan (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:45 EST by Fedora Release Engineering
Modified: 2016-11-08 08:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 08:50:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (73.49 KB, text/plain)
2016-02-13 16:46 EST, Fedora Release Engineering
no flags Details
root.log (81.05 KB, text/plain)
2016-02-13 16:46 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:46 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:45:59 EST
Your package libUnihan failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12829470

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:46:02 EST
Created attachment 1125203 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:46:03 EST
Created attachment 1125204 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:46:04 EST
Created attachment 1125205 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:51:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Ding-Yi Chen 2016-04-27 23:11:45 EDT
I have tried to modify in SPEC level, so far it did not work well.
Seems like I need more time to fixed the package itself.
Comment 6 Pravin Satpute 2016-06-08 02:20:48 EDT
Thanks Dchen for an update. Any further improvement?
Comment 7 Ding-Yi Chen 2016-06-09 20:52:01 EDT
I will start working on this at later of next week.
Comment 8 Pravin Satpute 2016-11-02 02:38:04 EDT
ping..
Comment 9 Parag Nemade 2016-11-08 08:50:01 EST
I have fixed this now in rawhide, will push update to f24+

Note You need to log in before you can comment on or make changes to this bug.